@charset "UTF-8";

html {
  height: 100%;
  scroll-padding-top: calc(4.5rem - 1px);
}

body {
  width: 1000px;
  margin: 0px auto;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #2c3e50 !important;
  background-color: #2c3e50;
}

.fileDrop {
	margin: 0px;
	padding: 0px;
	height: 300px;
	border: 3px dashed #2c3e50;
	line-height: 600px;
	font-size: 3rem;
    line-height: 2.5rem;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 700;
}

.fileDrop div {
	height: 100%;
	display: flex;
	justify-content: space-around;
    flex-direction: column;
}

.dropzone {
	height: 100%;
}

.divider-custom {
  margin: 1.25rem 0 1.5rem;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.divider-custom .divider-custom-line {
  width: 100%;
  max-width: 7rem;
  height: 0.25rem;
  background-color: #2c3e50;
  border-radius: 1rem;
  border-color: #2c3e50;
}
.divider-custom .divider-custom-line:first-child {
  margin-right: 1rem;
}
.divider-custom .divider-custom-line:last-child {
  margin-left: 1rem;
}
.divider-custom .divider-custom-icon {
  font-size: 2rem;
}
.divider-custom.divider-light .divider-custom-line {
  background-color: #fff;
}